RHEL 6:emu-kvm-rhev (RHSA-2015:1088)

high Nessus 插件 ID 84188
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少一个或多个安全更新。

描述

更新后的 qemu-kvm-rhev 程序包修复了一个安全问题,现在可用于 Red Hat Enterprise Virtualization 3.5。

Red Hat 产品安全团队将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

KVM(基于内核的虚拟机)是针对 AMD64 上的 Linux 以及 Intel 64 位系统的完全虚拟化解决方案。qemu-kvm-rhev 程序包提供了用于使用 KVM 运行虚拟机的用户空间组件。

发现 QEMU AMD PCnet 以太网仿真器处理长度大于 4096 字节的多 TMD 数据包的方式中存在缺陷。如果客户机中的特权客户机启用了 AMD PCNet 以太网卡,则可利用此缺陷在具备运行 QEMU 进程权限的主机中执行任意代码。(CVE-2015-3209)

Red Hat 在此感谢 Google Project Zero 安全团队的 Matt Tait 报告此问题。

建议所有 qemu-kvm-rhev 用户升级这些更新后的程序包,其中包含用于修正此问题的向后移植的修补程序。
安装此更新后,关闭所有正在运行的虚拟机。
关闭所有虚拟机后,重新启动它们才能使此更新生效。

解决方案

更新受影响的数据包。

另见

https://access.redhat.com/errata/RHSA-2015:1088

https://access.redhat.com/security/cve/cve-2015-3209

插件详情

严重性: High

ID: 84188

文件名: redhat-RHSA-2015-1088.nasl

版本: 2.12

类型: local

代理: unix

发布时间: 2015/6/15

最近更新时间: 2021/2/5

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Medium

分数: 5.8

CVSS v2

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: AV:N/AC:L/Au:N/C:P/I:P/A:P

时间矢量: E:ND/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:qemu-img-rhev, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-rhev, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-rhev-debuginfo, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-rhev-tools, cpe:/o:redhat:enterprise_linux:6

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2015/6/10

漏洞发布日期: 2015/6/15

参考资料信息

CVE: CVE-2015-3209

BID: 75123

RHSA: 2015:1088